
# This is a 'po' file to be used by pyassetml-creator.
# I've added the po header from pygettext.
# Please also fill in the fields in the header if you do any
# translation work.

# After translating save/rename this file as
# (for example) 'nl.po' or 'de.po' only do 'pt_BR.po' instead of
# 'pt.po' if it REALLY nessecary for the translation.

# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003 StasZ
# FIRST AUTHOR <assetml@linux.isbeter.nl>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: 0.1\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: <assetml@linux.isbeter.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: ENCODING\n"
"Generated-By: pyassetml-creator.py \n"

msgid "Button with text, 'MORE'"
msgstr ""

msgid "Button with text, 'OK'"
msgstr ""

msgid "Arrow, yellow"
msgstr ""

msgid "Balloons border, left side"
msgstr ""

msgid "Balloons border, right side"
msgstr ""

msgid "Background, blue with white flares"
msgstr ""

msgid "Menu icon Childsplay 48x48, solid"
msgstr ""

msgid "Menu icon Childsplay 48x48, transparent"
msgstr ""

msgid "Menu icon Childsplay 48x48, transparent"
msgstr ""

msgid "Large green text, 'Loading childsplay'"
msgstr ""

msgid "Large picture up close of a cow, edges are blur"
msgstr ""

msgid "Rocket, right flame"
msgstr ""

msgid "Rocket, left flame"
msgstr ""

msgid "Trophy, number one"
msgstr ""

msgid "Border, mountain range, transparent"
msgstr ""

msgid "Large cursor, pink/purple"
msgstr ""

msgid "Elephant with questionmark, transparent"
msgstr ""

msgid "Stop sign, transparent"
msgstr ""

msgid "Baby tux, transparent"
msgstr ""

